header {
	position: fixed;
	width: 100%;
	padding: 5px 0 1px;
	z-index: 999999;
	/*background: #fff;
	border-bottom:1px solid #eee;*/
}
.logo {
	position: relative;
	z-index: 123;
	margin-top: 5px;
	color: #6DDB07;
	float: left;
	width: 30%
}
.logo a {
	color: #6DDB07;
}
nav {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
	margin-bottom: 0!important;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cssmenu:after,
#cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu > ul > li {
	float: left;
	padding-left: 30px;
}
#cssmenu > ul > li > a {
	padding: 32px 0;
	font-size: 17px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #333;
	font-weight: normal;
	letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
	font-weight: bold;
	background: none;
}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 41px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #666;
	content: ''
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 38px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #666;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #fff;
	transition: all .25s ease
}
#cssmenu ul ul li:hover {} #cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: 42px
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid #ccc;
	padding: 13px 15px;
	width: 135px;
	font-size: 15px;
	text-decoration: none;
	color: #666;
	z-index: 999;
	font-weight: 400;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
	color: #F3321F
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #666;
	content: ''
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #666;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #363636;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}
@media screen and (max-width: 1000px) {
	#cssmenu > ul > li > a {
		border-top: 1px solid #ddd!important;
	}
	#cssmenu > ul > li {
		float: left;
		padding-left: 0;
	}
	#cssmenu > ul > li > a {
		padding: 20px 0 20px;
	}
	header {
		position: relative;
		width: 100%;
		padding: 20px 0;
		z-index: 999999;
	}
	.logo {
		position: absolute;
		top: 0;
		left: 0;
		width: 60%;
		height: 46px;
		text-align: center;
		padding: 0px 0 0 0;
		float: none
	}
	.logo2 {
		display: none
	}
	nav {
		width: 100%;
	}
	#cssmenu {
		width: 100%
	}
	#cssmenu ul {
		width: 100%;
		display: none;
		margin-top: 20px;
	}
	#cssmenu ul li {
		width: 100%;
		/*border-top:1px solid #444*/
	}
	#cssmenu ul li:hover {} #cssmenu ul ul li,
	#cssmenu li:hover > ul > li {
		height: auto
	}
	#cssmenu ul li a,
	#cssmenu ul ul li a {
		width: 100%;
		border-bottom: 0
	}
	#cssmenu > ul > li {
		float: none
	}
	#cssmenu ul ul li a {
		padding-left: 25px
	}
	#cssmenu ul ul li {
		background: #333!important;
	}
	#cssmenu ul ul li:hover {
		background: #363636!important
	}
	#cssmenu ul ul ul li a {
		padding-left: 35px
	}
	#cssmenu ul ul li a {
		color: #ddd;
		background: none
	}
	#cssmenu ul ul li:hover > a,
	#cssmenu ul ul li.active > a {
		color: #fff
	}
	#cssmenu ul ul,
	#cssmenu ul ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left
	}
	#cssmenu > ul > li.has-sub > a:after,
	#cssmenu > ul > li.has-sub > a:before,
	#cssmenu ul ul > li.has-sub > a:after,
	#cssmenu ul ul > li.has-sub > a:before {
		display: none
	}
	#cssmenu #head-mobile {
		display: block;
		padding: 23px;
		color: #ddd;
		font-size: 12px;
		font-weight: 700
	}
	.button {
		width: 55px;
		height: 46px;
		position: absolute;
		right: 0;
		top: 0;
		cursor: pointer;
		z-index: 12399994;
	}
	.button:after {
		position: absolute;
		top: 22px;
		right: 5px;
		display: block;
		height: 7px;
		width: 20px;
		border-top: 2px solid #666;
		border-bottom: 2px solid #666;
		content: ''
	}
	.button:before {
		-webkit-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
		position: absolute;
		top: 16px;
		right: 5px;
		display: block;
		height: 2px;
		width: 20px;
		background: #666;
		content: ''
	}
	.button.menu-opened:after {
		-webkit-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
		top: 23px;
		border: 0;
		height: 2px;
		width: 19px;
		background: #666;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg)
	}
	.button.menu-opened:before {
		top: 23px;
		background: #666;
		width: 19px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	#cssmenu .submenu-button {
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #444;
		height: 46px;
		width: 46px;
		cursor: pointer
	}
	#cssmenu .submenu-button.submenu-opened {
		background: #262626
	}
	#cssmenu ul ul .submenu-button {
		height: 34px;
		width: 34px
	}
	#cssmenu .submenu-button:after {
		position: absolute;
		top: 22px;
		right: 19px;
		width: 8px;
		height: 2px;
		display: block;
		background: #ddd;
		content: ''
	}
	#cssmenu ul ul .submenu-button:after {
		top: 15px;
		right: 13px
	}
	#cssmenu .submenu-button.submenu-opened:after {
		background: #fff
	}
	#cssmenu .submenu-button:before {
		position: absolute;
		top: 19px;
		right: 22px;
		display: block;
		width: 2px;
		height: 8px;
		background: #ddd;
		content: ''
	}
	#cssmenu ul ul .submenu-button:before {
		top: 12px;
		right: 16px
	}
	#cssmenu .submenu-button.submenu-opened:before {
		display: none
	}
	#cssmenu ul ul ul li.active a {
		border-left: none
	}
	#cssmenu > ul > li.has-sub > ul > li.active > a,
	#cssmenu > ul ul > li.has-sub > ul > li.active > a {
		border-top: none
	}
}
#cssmenu,
#cssmenu ul {
	float: right;
}
/* ==========================================================================
	Menu
   ========================================================================== */
#ss_menu {
  top: 30px;
  right: 40px;
  width: 20px;
  height: 20px;
  color: #fff;
  position: fixed;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

#ss_menu > .menu {
  display: block;
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  text-align: center;
  /*box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
  color: #fff;*/
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

#ss_menu > .menu .share {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

#ss_menu > .menu .share .menuIcon{
	right: 0px;
    top: 0px;
    position: absolute;
    color: #9B9B9B;
}

#ss_menu > .menu .share .circle {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #fff;
  top: 50%;
  margin-top: -6px;
  left: 12px;
  opacity: 1;
}

#ss_menu > .menu .share .circle:after, #ss_menu > .menu .share .circle:before {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  content: '';
  opacity: 1;
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #fff;
}

#ss_menu > .menu .share .circle:after {
  left: 20.78461px;
  top: 12.0px;
}

#ss_menu > .menu .share .circle:before {
  left: 20.78461px;
  top: -12.0px;
}

#ss_menu > .menu .share .bar {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  width: 24px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  margin-top: -1.5px;
  left: 18px;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}

#ss_menu > .menu .share .bar:before {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  content: '';
  width: 24px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0px;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

#ss_menu > .menu .share.close .circle { opacity: 0; }

#ss_menu > .menu .share.close .bar {
  top: 50%;
  margin-top: -1.5px;
  left: 50%;
  margin-left: -12px;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  -o-transform: rotate(405deg);
  transform: rotate(405deg);
}

#ss_menu > .menu .share.close .bar:before {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(-450deg);
  -moz-transform: rotate(-450deg);
  -ms-transform: rotate(-450deg);
  -o-transform: rotate(-450deg);
  transform: rotate(-450deg);
}

#ss_menu > .menu.ss_active {
  /*background: #00796B;*/
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  -o-transform: scale(0.7);
  transform: scale(0.7);
}

#ss_menu > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	/*width: 60px;
	height: 60px;
	font-size: 30px;
	text-align: center;
	background: #00796B;
	border-radius: 50%;
	display: table;*/
	font-size: 16px;
	background: #00796B;
	line-height: 2em;
}

#ss_menu > div i {
  display: table-cell;
  vertical-align: middle;
}

#ss_menu > div:hover {
  background: #009688;
  cursor: pointer;
}

#ss_menu div:nth-child(1) {
 /*  bottom: 0px;
  left: -160px; */
  bottom: -20px;
  left: -300px;
}

#ss_menu div:nth-child(2) {
  /* bottom: -80.0px;
  left: -138.56406px; */
  bottom: -80px;
  left: -240px;
}

#ss_menu div:nth-child(3) {
  /* bottom: -138.56406px;
  left: -80.0px; */
  bottom: -120px;
  left: -140px;
}

#ss_menu div:nth-child(4) {
  /* bottom: -160px;
  left: 0.0px; */
  bottom: -160px;
  left: -60px;
}

@-webkit-keyframes 
badbounce {  0%, 100% {
 -webkit-transform: translateY(0px);
}
 10% {
 -webkit-transform: translateY(6px);
}
 30% {
 -webkit-transform: translateY(-4px);
}
 70% {
 -webkit-transform: translateY(3px);
}
 90% {
 -webkit-transform: translateY(-2px);
}
}
@-moz-keyframes 
badbounce {  0%, 100% {
 -moz-transform: translateY(0px);
}
 10% {
 -moz-transform: translateY(6px);
}
 30% {
 -moz-transform: translateY(-4px);
}
 70% {
 -moz-transform: translateY(3px);
}
 90% {
 -moz-transform: translateY(-2px);
}
}
@keyframes 
badbounce {  0%, 100% {
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 -ms-transform: translateY(0px);
 -o-transform: translateY(0px);
 transform: translateY(0px);
}
 10% {
 -webkit-transform: translateY(6px);
 -moz-transform: translateY(6px);
 -ms-transform: translateY(6px);
 -o-transform: translateY(6px);
 transform: translateY(6px);
}
 30% {
 -webkit-transform: translateY(-4px);
 -moz-transform: translateY(-4px);
 -ms-transform: translateY(-4px);
 -o-transform: translateY(-4px);
 transform: translateY(-4px);
}
 70% {
 -webkit-transform: translateY(3px);
 -moz-transform: translateY(3px);
 -ms-transform: translateY(3px);
 -o-transform: translateY(3px);
 transform: translateY(3px);
}
 90% {
 -webkit-transform: translateY(-2px);
 -moz-transform: translateY(-2px);
 -ms-transform: translateY(-2px);
 -o-transform: translateY(-2px);
 transform: translateY(-2px);
}
}

.ss_animate {
  -webkit-animation: badbounce 1s linear;
  -moz-animation: badbounce 1s linear;
  animation: badbounce 1s linear;
}

/*======================================================*/


.topBar {
	border-bottom: 1px solid #ececec;
	padding: 5px 0;
	background: #f0f0f0;
}
.topBar .socialLinks a {
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 1px solid #ececec;
	text-align: center;
	line-height: 30px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
.topBar .socialLinks a i {
	color: #8e8e8e;
}
.topBar .socialLinks a:hover {
	background: #e96969;
}
.topBar .socialLinks a:hover i {
	color: #fff;
}
.topBar .topBarMenu .menu li a {
	padding: 8px 10px 8px 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #6c6c6c;
	display: inline-block;
}
.topBar .topBarMenu .menu li a i {
	display: inline-block;
	font-size: 12px;
	color: #6c6c6c;
}
.topBar .topBarMenu .menu li a:hover {
	color: #e96969;
}
.topBar .topBarMenu .menu li a:hover i {
	color: #e96969;
}
.topBarBlack {
	background: #303030;
	border-color: #303030;
}
.topBarBlack .socialLinks a {
	background: #444444;
	border: 1px solid #444;
	color: #aaaaaa;
}
.topBarBlack .socialLinks a:hover {
	background: #e96969;
}
.top-button .menu li:nth-of-type(2) a {
	background: #e96969;
}
.top-button .menu li:nth-of-type(2) a:hover {
	background: #e95252;
}
.top-button .menu li a.active {
	background: #e95252;
}
.top-button .menu li a {
	display: inline-block;
	margin-left: 5px;
	padding: 8px 20px;
	background: #F3321F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-transform: capitalize;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 500;
}
.top-button .menu li a:hover {
	background: #e96969;
}
.top-button .menu li.dropdown-login {
	position: relative;
}
.top-button .menu li.dropdown-login .login-form {
	display: none;
	position: absolute;
	padding: 30px 10px;
	width: 250px;
	border-top: 2px solid #e96969;
	top: 120%;
	right: 0;
	background: #fff;
	z-index: 10;
	border-right: 1px solid #ececec;
	border-left: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
.top-button .menu li.dropdown-login .login-form h6 {
	font-weight: 600;
	margin-bottom: 18px;
}
.top-button .menu li.dropdown-login .login-form .input-group {
	margin-bottom: 10px;
}
.top-button .menu li.dropdown-login .login-form .input-group .input-group-label:first-child {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.top-button .menu li.dropdown-login .login-form .input-group .input-group-label i {
	font-size: 13px;
	color: #6c6c6c;
}
.top-button .menu li.dropdown-login .login-form .input-group input {
	font-size: 13px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.top-button .menu li.dropdown-login .login-form fieldset {
	margin-bottom: 14px;
}
.top-button .menu li.dropdown-login .login-form fieldset label {
	font-size: 12px;
	color: #8e8e8e;
}
.top-button .menu li.dropdown-login .login-form input[type="submit"] {
	width: 100%;
	border: 1px solid #f6f6f6;
	text-align: center;
	text-transform: capitalize;
	background: #f6f6f6;
	font-size: 13px;
	color: #8e8e8e;
	padding: 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 30px;
}
.top-button .menu li.dropdown-login .login-form input[type="submit"]:hover {
	background: #e96969;
	color: #fff;
	border: 1px solid #e96969;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
.top-button .menu li.dropdown-login .login-form p {
	font-size: 12px;
	color: #8e8e8e;
}
.top-button .menu li.dropdown-login .login-form p a.newaccount {
	color: #222222;
	background: transparent;
	padding: 0;
	margin: 0;
	font-weight: 600;
}
.top-button .menu li.dropdown-login .login-form p a.newaccount:hover {
	color: #e96969;
}
.top-button .menu li.dropdown-login .login-form-dark {
	background: #303030;
	border-right: 1px solid #222222;
	border-left: 1px solid #222222;
	border-bottom: 1px solid #222222;
	z-index: 11;
}
.top-button .menu li.dropdown-login .login-form-dark h6 {
	color: #aaaaaa;
}
.top-button .menu li.dropdown-login .login-form-dark .input-group .input-group-label {
	background: #444444;
	border-color: #444444;
}
.top-button .menu li.dropdown-login .login-form-dark .input-group .input-group-label i {
	font-size: 13px;
	color: #aaaaaa;
}
.top-button .menu li.dropdown-login .login-form-dark .input-group input {
	background: #303030;
	border-color: #444444;
}
.top-button .menu li.dropdown-login .login-form-dark fieldset label {
	color: #aaaaaa !important;
}
.top-button .menu li.dropdown-login .login-form-dark .checkbox label {
	color: #aaaaaa;
}
.top-button .menu li.dropdown-login .login-form-dark input[type="submit"] {
	background: #444444;
	color: #aaaaaa;
	border-color: #444444;
}
.top-button .menu li.dropdown-login .login-form-dark p a.newaccount {
	color: #aaaaaa;
}
.menu {
	margin: 0;
	list-style-type: none;
}
.float-right {
	float: right;
}
.socialLinks {
	padding-top: 5px;
}
.right-0 {
	padding-right: 0;
}
.right-5 {
	padding-right: 3px;
}